
#stacks_out_1692_page59 {
	width: 98%;
}

#stacks_in_1692_page59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1694_page59 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1694_page59 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1694_page59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1697_page59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1699_page59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1701_page59 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1703_page59 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1705_page59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1707_page59 {
	margin:  2px;
	padding:  5px;
}
